@import url("fonts/fonts.css");

html { overflow-y:scroll; height:100%; } /* always show vertical scrollbar in FireFox */
body { color:#333; background:#fff; margin:0; padding:0; font-family:OpenSansRegular, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; }
h1, h2, h3, h4, h5, h6 { color:#333; margin:0; padding:1em 0; font-family:OpenSansSemiBold, Arial, Helvetica, sans-serif; }
h1, h2 { letter-spacing:1px; font-weight:normal; font-size:24px;  }
h2 { padding:0 0 15px 0; font-size:18px; }
p, td, ul, ol { margin:0; font-size:13px; line-height:1.8em; }
ul, ol { margin-bottom:0; padding-bottom:1em; }
img { border:0; }
pre { color:#333; white-space:pre-wrap; }
div.error { color:#FC2F1E; }
div.success { color:#009AA3; }
a { color:#F7941E; text-decoration:none; outline:none; }
.small { font-size:10px; }
.h { display:none; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; } .clearfix { display:inline-block; }
.alignright { float:right; margin-left:5px; }
.alignleft { float:left; margin-right:5px; }
.aligncenter { display:block; margin-left:auto; margin-right:auto; }
#unpublishedNotice { position:absolute; width:108px; height:119px; top:0; right:0; background:url(../images/admin/misc/page_curl_not-published.png) no-repeat; z-index:9999; }

.wpcf7 { margin-left:15px; margin-bottom:50px; }
.wpcf7-form label { z-index:2; position:relative; background:#fff; font-size:16px; color:#808080; display:block; float:left; width:600px; padding:2px 8px 10px 10px; top:0; left:0; cursor:default; }
.wpcf7-form label.focEmpty { color:#000; }
.wpcf7-form label b { display:none; font-size:12px; color:#637e3d; margin-left:2px; position:relative; top:-2px; }
.wpcf7-form label.focEmpty b { color:#000; }
.wpcf7-form input, .wpcf7-form textarea { width:623px; position:absolute; top:6px; left:5px; }
.wpcf7-form select { width:320px; }
.wpcf7-form select option { background:#fff; }
.wpcf7-form input, .wpcf7-form textarea, .wpcf7-form select { z-index:1; font-size:16px; padding:7px 9px; color:#000; background:#fff; border:none; }
.wpcf7-form input.focEmpty, .wpcf7-form textarea.focEmpty, .wpcf7-form select.focEmpty { z-index:3; opacity:0.5; }
.wpcf7-form input.focFilled, .wpcf7-form textarea.focFilled, .wpcf7-form select.focFilled { z-index:3; }
.wpcf7-form input.wpcf7-submit { float:left; background:url(../images/tinymce/buttons/submit-inquiry.jpg) no-repeat; padding:0; border:none; width:165px; margin-right:15px; height:45px; text-indent:-1000px; overflow:hidden; cursor:pointer; }
.wpcf7-form img.ajax-loader { position:relative; left:435px; top:5px; }
.wpcf7-form textarea { width:623px; height:120px; font-family:Arial, Helvetica, sans-serif; resize:none; }
.wpcf7-form p { position:relative; height:36px; width:645px; overflow:hidden; padding:10px 0 5px 5px; margin:0 15px 0 0; border:solid 1px #d6d6d6; border-bottom:none; }
.wpcf7-form br { display:none; }
.wpcf7-form .wpcf7-form-control-wrap { float:left; }
.wpcf7-form .wpcf7-not-valid-tip, .wpcf7-form .wpcf7-not-valid-tip-no-ajax { display:block; background:#fff; border:none; color:red; font-size:11px; padding:0; position:absolute; top:12px; left:400px; z-index:100; }
.wpcf7-form img.wpcf7-captchac, .wpcf7-form span.captcha, .wpcf7-form input.wpcf7-submit { display:block; }
.wpcf7-form .wpcf7-response-output { margin:20px 0 20px 0; padding:0; font-size:14px; border:none; color:red; }
.wpcf7-form .wpcf7-acceptance { width:auto; margin-left:0; }
.wpcf7-form input.checkbox { width:auto; position:relative; top:5px; padding:0; }
.wpcf7-form label.forCheckbox { color:#282828; top:0; margin-left:0; padding-left:6px; width:590px; cursor:pointer; background:none; }
.wpcf7-form img.wpcf7-captchac { position:absolute; top:13px; }
.wpcf7-form span.wpcf7-form-control-wrap { position:static; }
.wpcf7-form label, .wpcf7-form-control { font-family:OpenSansRegular, Arial, Helvetica, sans-serif; }

#tinymce { padding:0 0 0 0; }
#tinymce table, #tinymce table td { border:dotted 1px #ccc; }
#tinymce table { border-width:0 0 1px 1px; }
#tinymce table td { border-width:1px 1px 0 0; }

#header { height:100px; position:relative; z-index:2; }
#header a.logo { position:absolute; top:18px; left:2px; }
#topStrip { position:absolute; top:0; right:0; background:#f7941e; color:#fff; padding: 4px 10px; font-weight: bold; }
#topStrip span { position:relative; top:-2px; }
#topStrip a { margin: 0 2px; }
#topStrip a, #topStrip a:hover, #topStrip a:active { color:#fff; }
.centered { width:1050px; margin:0 auto; }

#siteNav { font-family:OpenSansSemiBold; float:right; margin:56px 0 0 20px; line-height:normal; padding:0; list-style:none; }
#siteNav li { float:left; margin:0 30px 0 0; position:relative; }
#siteNav li:last-of-type, #siteNav li.last { margin-right:0; }
#siteNav a { color:#333; display:block; }
#siteNav a.mnu { position:relative; padding:0; font-size:12px; z-index:10; }
#siteNav a.mnu b { display:block; padding:0 15px; height:37px; line-height:34px; position:relative; font-family: 'TitilliumText25L800wt'; }
#siteNav li.curr a.mnu, #siteNav li.hover a.mnu, #siteNav a.mnu:hover { border-bottom:solid 10px #f7941e; }
#siteNav li.hasSub.hover a.mnu, #siteNav .hasSub a.mnu:hover { }
#siteNav .sub { list-style:none; position:absolute; left:0; width:178px; padding:8px 0; z-index:9; background:#4f5050; }
#siteNav .last .sub { left:auto; right:0; }
#siteNav .sub li { float:none; margin-right:0; }
#siteNav .sub li:nth-child(6){display:none;}
#siteNav .sub a { padding:12px 10px 12px 12px; font-size:11px; margin:0; overflow:hidden; color:#fff; line-height:normal; }
#siteNav .sub a:hover { color:#212121; background:#ff9900; }
#siteNav .sub .sub { top:0; left:178px; }
#siteNav .last .sub .sub { top:0; left:-178px; }

#hpSlidesWrapper { margin-top:11px; position:relative; width:100% !important; z-index:1; }
#hpSlides { width:100% !important; }
#hpSlides .hpSlide { width:100% !important; height:585px !important; background-repeat:no-repeat; background-position:50% 50%; }

#contentWrapper { border-top:solid 1px #d6d6d6; border-bottom:solid 1px #d6d6d6; margin-top:35px; margin-bottom:37px; background:url(../images/bgs/tiles/left-panel-vline.png) repeat-y; }
#contentWrapper.singleCol { background:none; min-height:500px; overflow:hidden; }
#leftPanel { width:209px; float:left; }
#leftPanel h3 { color:#f7941e; padding:17px 0 9px 38px; font-size:24px; font-family:OpenSansSemiBold; font-weight:normal; }
h1.orange { color:#f7941e; margin-left:26px; }
#tinymce h1.orange { margin-left:0; }
#leftNav { list-style:none; padding:0; font-size:14px; }
#leftNav li { border:solid 1px #fff; }
#leftNav li:nth-child(6){display: none;}
#leftNav li.open { border:solid 1px #d6d6d6; border-left:none; border-right:none; }
#leftNav li.open a { overflow:visible; position:relative; margin-left:1px; margin-right:-13px; color:#ff9900; background:url(../images/icons/left-nav-right-arrow.png) no-repeat 100% 50%; }
#leftNav a { display:block; color:#404041; line-height:normal; min-height:20px; padding:6px 0 6px 38px; }
#main { width:699px; padding:0px 63px 30px 78px; min-height:475px; float:left; }
#main h1 { padding-top:17px; padding-bottom:17px; }

#mediaCenterPods { overflow:hidden; width:990px; margin:0 0 20px 26px; }
#tinymce #mediaCenterPods { margin-left:0; }
#mediaCenterPods .pod { border:solid 1px #d6d6d6; width:298px; min-height:379px; padding:16px 15px 29px 15px; float:left; }
#mediaCenterPods .ctr { border-width:1px 0 1px 0; }
#mediaCenterPods .rg { background:#f4f4f4; }
#mediaCenterPods .pod .thumb { display:block; margin-bottom:20px; }
#mediaCenterPods p { min-height:110px; }
#mediaCenterPods p.btn { text-align:right; min-height:10px; }

#mediaCenterPlayer { overflow:hidden; margin-bottom:17px; }
#mediaCenterPlayer .lf { position:relative; float:left; width:165px; min-height:490px; padding:0 73px 0 36px; }
#mediaCenterPlayer .rg { float:left; width:722px; height:490px; margin:17px 0 0 0; }
#mediaCenterPlayer .lf h1 { color:#f7941e; font-size:22px; }
#mediaCenterPlayer .lf .btn { position:absolute; bottom:15px; }

#contactTopCat { width:1050px; overflow:hidden; margin-bottom:40px; }
#contactTopCat .lf { width:284px; float:left; }
#contactTopCat .lf p { margin:140px 0 0 26px; }
#tinymce #contactTopCat .lf p { margin-left:0; }
#contactTopCat .rg { width:760px; float:left; }

#footerInfoBarsWrapper { background:#ff9900; }
#footerInfoBars { width:1015px; margin:0 auto; background:#ff9900; overflow:hidden; padding:14px 0 37px 35px; }
#footerInfoBars .infobar { float:left; width:277px; padding-right:47px; }
#footerInfoBars h4 { padding:0 0 10px 0; font-size:18px; color:#fff; font-family:SofiaProLight; font-weight:normal; }
#footerInfoBars p { color:#fff; line-height:1.5em; font-size:11px; }

#footer { font-size:9px; margin:110px auto 16px auto; text-align:center; }
#tinymce #footer { margin:0; }
#footer, #footer a { color:#ccc; letter-spacing:1px; }

body.home #header { /*background-color: rgba(255, 255, 255, .25);*/ padding-bottom: 20px; }
body.home #siteNav a { color: #fff; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); }
body.home #siteNav .sub a { text-shadow: none; }
#hpSlidesWrapper { position: absolute; top: 0; margin-top: 0; min-width: 1050px; }
#hpSlides .hpSlide { height: 750px !important; background-position: top; background-color: #444; }
#footerInfoBarsWrapper { margin-top: 630px; }
div.outro-wrapper.in { display: none !important; }

.btnPrimary { background:#f7941e; color:#fff; display: inline-block; height: 28px; line-height: 27px; min-width: 130px; text-align: center;  font-size: 14px; }
.darkTitle { color:#333; }
.hidden { display: none; }

#newsList { }
.news { overflow: hidden; margin-bottom: 45px; }
.news img { max-width: 160px; }
.news p { line-height: 1.5em; }
.news .top { position: relative; }
.news .top h2 { color: #ffa900; font-size: 20px; margin-right: 120px; }
.news .top h3 { color: #ffa900; position: absolute; top: 0; right: 0; margin: 0; padding: 0 0 0 0; font-size: 20px; }
.news .top .btnPrimary { font-weight: normal; }
.news .left { float: left; width: 180px; }
.news .right { float: right; width: 518px; }
.news .right .btnPrimary { float: right; margin-top: 5px; }

#soilingMap { position: relative; left: -10px; }
#soilingMap #pointer { position: absolute; top: 150px; left: 138px; z-index: 1; }
#soilingMap #pointer.north-america { top: 150px; left: 138px; }
#soilingMap #pointer.south-america { top: 260px; left: 248px; }
#soilingMap #pointer.europe { top: 110px; left: 388px; }
#soilingMap #pointer.africa { top: 189px; left: 398px; }
#soilingMap #pointer.middle-east { top: 155px; left: 455px; }
#soilingMap #pointer.australia { top: 292px; left: 643px; }
.soilingMapPopup { z-index: 2; position: absolute; top: 310px; background: #fff; border-bottom: solid 20px #f38119; padding: 20px 20px 30px 20px; -webkit-box-shadow: 1px 2px 42px -9px rgba(0,0,0,0.75);  -moz-box-shadow: 1px 2px 42px -9px rgba(0,0,0,0.75); box-shadow: 1px 2px 42px -9px rgba(0,0,0,0.75); }
.soilingMapPopup h2 { color:#ff9900; font-size: 26px; padding-bottom: 10px; }
.soilingMapPopup .btnPrimary { position: absolute; top: 20px; right: 20px; }
.soilingMapPopup .row { overflow: hidden; }
.soilingMapPopup .left { width: 200px; float: left; font-size: 15px; line-height: 1.4em; }
.soilingMapPopup .right { width: 360px; float: right; text-align: right; }
.soilingMapPopup .copy { margin-top: 15px; margin-right: 50px; }
.soilingMapPopup .copy p { line-height: 1.5em; }


a.btn {background: #F7941E; color: #fff; padding: 5px 10px; border-radius: 2px; }
a.btn:hover {background: #EA8103; }